DocsAPI ReferenceLog/bff/log/detail-log-explain
getLogAdmin BFF

/bff/log/detail-log-explain

Uses AI to generate a human-readable explanation of a log entry in the specified locale.

LoggetBffLogDetail-log-explain

Parameters

2 query

2 total
Query · 2
idstringRequired

Log entry external ID to explain.

localestringRequired

Communication locale code used to filter content.

Supported locales: cs, en, fr, it, pl, de, sk, sv, es, zh, ja, uk, da.

Length: 22

Request

GET /bff/log/detail-log-explain

get
curl -X GET "https://api.bizkithub.com/bff/log/detail-log-explain?id=log_abc123&locale=cs" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key